<!DOCTYPE html>
<html>
	<head>
		<title>~Blank</title>
		<link rel="stylesheet" type="text/css" href="style.css">
	</head>
	<body>
		<b><span0>[iruzo</span0><span1>@</span1><span2>iruzo ~</span2><span1>]</span1></span> $ <span id="cursor">_</span></b>
		<nav>
            <ul>
                <li><a href="https://gitlab.com/iruzo">iruzo</a></li>
                <li><a href="https://gitlab.com/">gitlab</a></li>
				<li><a href="https://accounts.google.com/">google</a></li>
            </ul>
        </nav>
    </body>
</html>
